body {
    background-image: url('https://www.inesquintana.com/themes/leoflowers/img/custom/bkg-girasoles.gif');
}

#header-main .container {
	background-image: url('https://www.inesquintana.com/themes/leoflowers/img/custom/girasoles.jpg');
	background-repeat: repeat;
	position: relative;
	background-size: 176%;
	background-position-x: -246px;
}


#header-main .shopping_cart h4.title_block a {
    color: #68B83F;
}

.columns-container #center_column::before, .columns-container .sidebar::before {
    border: 0;
}


.group-search .bg-icon-search, .group-search .dropdown-content .btn-outline-inverse {
    background-color: #68B83F;
}


.breadcrumb {
    color: #68B83F;
}

.pb-center-column h1 {
    color: #68B83F;
}


#breadcrumb {
    border: 0;
}

#slideshow .container .title_slier {
    color: #68B83F !important;
}

#slideshow .container .slider_dec {
    color: #68B83F !important;
}

#slideshow .container .btn-links {
    border-color: #68B83F !important;
    color: #68B83F !important;
}


#product_payment_logos img {
	padding-top: 20px;
	max-width: 200px;
}

.owl-carousel .item {
	text-align: center;
}